# Functor Number.Make_verified_unsafe

    module Make_verified_unsafe: functor (Spec : Verified_spec) -> S
        with type repr = Spec.t
        with type t = Spec.t

Same as `Number.Make_verified`, but does not enforce invariants. Useful for extending verified numbers with more features before "sealing" the type with a private declaration.

Parameters:

`Spec` | : | `Verified_spec`

    include Number.Spec

    type repr

    val verify : repr -> t